View Issue Details

IDProjectCategoryView StatusLast Update
0000020SunShopBugpublic2019-09-01 23:23
ReporterTWT-ChrisAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.6.0 
Target Version4.6.1Fixed in Version4.6.1 
Summary0000020: Zoom Issue in Evo Responsive w/ 3 Or More Images
DescriptionWhen using the zoom feature on the product detail page. Any images past the first 2 do not zoom as they should.
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-22 02:29 TWT-Chris New Issue
2019-08-22 02:29 TWT-Chris Status new => assigned
2019-08-22 02:29 TWT-Chris Assigned To => TWT-Chris
2019-08-22 02:29 TWT-Chris Assigned To TWT-Chris =>
2019-08-22 02:30 TWT-Chris Status assigned => new
2019-08-26 02:27 Guest Note Added: 0000002
2019-08-28 11:27 Guest Note Added: 0000003
2019-09-01 23:23 TWT-Chris Status new => resolved
2019-09-01 23:23 TWT-Chris Resolution open => fixed
2019-09-01 23:23 TWT-Chris Fixed in Version => 4.6.1